Get Phone Number Price
curl --request GET \
--url https://api.trillet.ai/v1/api/twilio/phone-number-price \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.trillet.ai/v1/api/twilio/phone-number-price"
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-api-key': '<api-key>', 'x-workspace-id': '<x-workspace-id>'}
};
fetch('https://api.trillet.ai/v1/api/twilio/phone-number-price', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"country": "US",
"type": "local",
"price": 1.15
}
Get Phone Number Price
Get the pricing for purchasing a phone number by country and type.
GET
/
v1
/
api
/
twilio
/
phone-number-price
Get Phone Number Price
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Query Parameters
string
required
Country code (e.g., “US”, “CA”, “AU”, “GB”).
string
required
Type of phone number. Options: “local”, “tollFree”, “mobile”.
Response Fields
string
Country code.
string
Phone number type.
number
Monthly price for the phone number in USD.
{
"country": "US",
"type": "local",
"price": 1.15
}
⌘I
